Summary: Product specific data for use during installation
Name: anaconda-product
Version: 3
Release: 1.XOS.1
License: Copyright 2004 X/OS Experts in Open Systems BV.  All rights reserved.
Group: Applications/System
Source0: %{name}-%{version}-xos.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains installclasses and images specific to product.img 
for a specific product including appropriate X/OS and X/OS Linux logos.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/lib/anaconda-runtime/*
/usr/lib/anaconda/installclasses/*
/usr/share/anaconda-product/pixmaps/*


%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 3-1AS.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on anaconda-product-3-1AS.src.rpm
  (md5sum of original source rpm: 82c8ff14ba3115dcf6efc31da20cf9fc).
- Replace RHEL tarball by a X/OS Linux-specific tarball.

* Wed Sep  3 2003 Jeremy Katz <katzj@redhat.com> 3-1AS
- final splash

* Mon Jul  7 2003 Jeremy Katz <katzj@redhat.com> 
- Initial build.


